import { Stack } from 'expo-router';

export default function Layout() {
  return (
    <Stack screenOptions={{ headerShown: false }}>
      <Stack.Screen name="index" options={{ title: 'Stores' }} />
      <Stack.Screen name="add" options={{ title: 'Add Store' }} />
      <Stack.Screen name="edit" options={{ title: 'Edit Store' }} />
    </Stack>
  );
}